/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "ഫോൺ സ്ക്രീൻ ആക്സസ് ചെയ്യാൻ അപ്ലിക്കേഷന് ക്യാമറ അനുമതി ആവശ്യമാണ്!";
